Bug 63873 - During anaconda installation, this bug occurred.
During anaconda installation, this bug occurred.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 16:46 EDT by Ulf
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-19 16:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (71.58 KB, text/plain)
2002-04-19 16:46 EDT, Ulf
no flags Details

  None (edit)
Description Ulf 2002-04-19 16:46:17 EDT
Created attachment 915048 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-04-24 12:32:25 EDT
This output from your log:

4>hda: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hda: command error: error=0x54
<4>hda: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hda: command error: error=0x54

indicates your CD is bad.

Note You need to log in before you can comment on or make changes to this bug.